Subject: Linux-Activists - Channel DOC digest. 92-11-27-17:26
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sun, 27 Dec 1992 23:58:39 +0200

Topics:
	 Re: IS&GS Manual
	 Online manual

----------------------------------------------------------------------

From: [email-masked] (David Metcalfe)
Subject: Re: IS&GS Manual
Date: Sun, 27 Dec 1992 18:32:28 +0200

> From: Matt Welsh <[email-masked]>
> Subject: IS&GS Manual
> Date: Sun, 27 Dec 1992 02:17:50 +0200
> 
> 
> 
> Just wanted to let you all know that I'm busily writing the Install manual
> for Linux, and it seems to be going well. I want to seriously manipulate the
> linuxdoc.sty sheet (Michael, are you listening?). Basically I want the manual
> to print for 8.5x11" pages. The default format has really cruddy margins.
> Plus I want the headers to look like those in the LaTeX book; i.e. 
> page number, section/chapter number, with an hrule, in bf font. I'll make the
> margins thinner to fill up more of the page, but I plan to have it print in
> two-sided format, with space so someone can punch holes in the pages. 

<rest deleted>

If you are going to set it up for 8.5x11" pages, don't make the
margins to narrow as the rest of the world tens to have A4 paper in
its laser printers.  This is slightly narrower than 8.5x11.  However,
if the margins are wide enough, it still prints OK.

David

-----------------------------------------------------
David Metcalfe          [email-masked]     
London, England         [email-masked]

            

------------------------------

From: Matt Welsh <[email-masked]>
Subject: Online manual
Date: Sun, 27 Dec 1992 22:54:04 +0200

Don't worry. We're going to translate the LaTeX source to texinfo at some
point. Someone is working on this.

However your suggestion about A4 is valid. Does anyone know of a good way
to allow the manual to be printed on any size paper? Of course, it's very
easy to set these options in the source. I suppose I could distribute the
source so people could reformat the manual as they see fit, and distribute
DVI's and Postscript both for a4 and standard US letter (8.5x11").

mdw

------------------------------

End of DOC Digest
*****************
-------